diff --git a/modules/event_flatstore/event_flatstore.c b/modules/event_flatstore/event_flatstore.c
index 9d033fdf239..c748bf5152e 100644
--- a/modules/event_flatstore/event_flatstore.c
+++ b/modules/event_flatstore/event_flatstore.c
@@ -1,5 +1,5 @@
 /*
- * Copyright (C) 2011 OpenSIPS Project
+ * Copyright (C) 2015 OpenSIPS Project
  *
  * This file is part of opensips, a free SIP server.
  *
diff --git a/modules/event_flatstore/event_flatstore.h b/modules/event_flatstore/event_flatstore.h
index 913e35607ed..fe157e3b00b 100644
--- a/modules/event_flatstore/event_flatstore.h
+++ b/modules/event_flatstore/event_flatstore.h
@@ -1,3 +1,28 @@
+/*
+ * Copyright (C) 2015 OpenSIPS Project
+ *
+ * This file is part of opensips, a free SIP server.
+ *
+ * opensips is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * opensips is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+ *
+ *
+ * history:
+ * ---------
+ *  2015-06-20  created  by Ionel Cerghit, Robert-Vladut Patrascu, Marius Cristian Eseanu
+ */
+
 #ifndef _EV_FLAT_H_
 #define _EV_FLAT_H_
 
